AVG-1433 log

Package cacti
Status Fixed
Severity High
Type arbitrary code execution
Affected 1.2.16-1
Fixed 1.2.16-2
Current 1.2.16-2 [community]
Ticket FS#69300
Created Mon Jan 11 20:19:07 2021
Advisory Pending
Issue Severity Remote Type Description
CVE-2020-35701 High Yes Arbitrary code execution
An issue was discovered in Cacti 1.2.x through 1.2.16. A SQL injection vulnerability in data_debug.php allows remote authenticated attackers to execute...